AZ: Азербејџан
AL: Албанија
DZ: Алжир
VI: 'Америчка Дјевичанска острва'
AS: 'Америчка Самоа'
AI: Ангвила
AO: Ангола
AD: Андора
AQ: Антарктик
AG: 'Антигва и Барбуда'
AR: Аргентина
AM: Арменија
AW: Аруба
AU: Аустралија
AT: Аустрија
AF: Афганистан
BD: Бангладеш
BB: Барбадос
BS: Бахами
BH: Бахреин
BE: Белгија
BZ: Белизе
BJ: Бенин
BM: Бермуди
BY: Бјелорусија
CX: 'Божићно острво'
BO: Боливија
BA: 'Босна и Херцеговина'
BW: Боцвана
BR: Бразил
VG: 'Британска Дјевичанска острва'
IO: 'Британска територија у Индијском океану'
BN: Брунеј
BG: Бугарска
BF: 'Буркина Фасо'
BI: Бурунди
BT: Бутан
WF: 'Валис и Футуна'
VU: Вануату
VA: Ватикан
VE: Венецуела
VN: Вијетнам
GA: Габон
GM: Гамбија
GH: Гана
GP: Гваделупе
GY: Гвајана
GT: Гватемала
GN: Гвинеја
GW: Гвинеја-Бисау
GG: Гернзи
GI: Гибралтар
GD: Гренада
GL: Гренланд
GE: Грузија
GR: Грчка
GU: Гуам
DK: Данска
CD: 'Демократска Република Конго'
DM: Доминика
DO: 'Доминиканска Република'
EG: Египат
EC: Еквадор
GQ: 'Екваторијална Гвинеја'
ER: Еритреја
SZ: Есватини
EE: Естонија
ET: Етиопија
ZM: Замбија
EH: 'Западна Сахара'
CV: 'Зеленортска Острва'
ZW: Зимбабве
IL: Израел
IN: Индија
ID: Индонезија
IQ: Ирак
IR: Иран
IE: Ирска
IS: Исланд
IT: Италија
JM: Јамајка
JP: Јапан
YE: Јемен
JO: Јордан
KR: 'Јужна Кореја'
GS: 'Јужна Џорџија и Јужна Сендвичка Острва'
SS: 'Јужни Судан'
ZA: 'Јужноафричка Република'
KZ: Казахстан
KY: 'Кајманска острва'
KH: Камбоџа
CM: Камерун
CA: Канада
BQ: 'Карипска Холандија'
QA: Катар
KE: Кенија
CN: Кина
CY: Кипар
KG: Киргизстан
KI: Кирибати
CC: 'Кокос (Келинг) Острва'
CO: Колумбија
KM: Комори
CG: Конго
CR: Костарика
CU: Куба
KW: Кувајт
CK: 'Кукова Острва'
CW: Курасао
LA: Лаос
LV: Латвија
LS: Лесото
LB: Либан
LR: Либерија
LY: Либија
LT: Литванија
LI: Лихтенштајн
LU: Луксембург
MG: Мадагаскар
HU: Мађарска
YT: Мајоте
MO: 'Макао С. А. Р.'
MW: Малави
MV: Малдиви
MY: Малезија
ML: Мали
MT: Малта
UM: 'Мања удаљена острва САД'
MA: Мароко
MQ: Мартиник
MH: 'Маршалска Острва'
MR: Мауританија
MU: Маурицијус
MX: Мексико
FM: Микронезија
MM: Мјанмар
MZ: Мозамбик
MD: Молдавија
MC: Монако
MN: Монголија
MS: Монсерат
NA: Намибија
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерија
NI: Никарагва
NU: Ниуе
NC: 'Нова Каледонија'
NZ: 'Нови Зеланд'
'NO': Норвешка
DE: Њемачка
CI: 'Обала Слоноваче (Кот д’Ивоар)'
AX: 'Оландска острва'
OM: Оман
BV: 'Острво Буве'
IM: 'Острво Мен'
NF: 'Острво Норфолк'
PK: Пакистан
PW: Палау
PS: 'Палестинске територије'
PA: Панама
PG: 'Папуа Нова Гвинеја'
PY: Парагвај
PE: Перу
PN: Питкерн
PL: Пољска
PR: Порторико
PT: Португал
RE: Реинион
RW: Руанда
RO: Румунија
RU: Русија
SV: Салвадор
WS: Самоа
SM: 'Сан Марино'
ST: 'Сао Томе и Принципе'
SA: 'Саудијска Арабија'
SJ: 'Свалбард и Јан Мајен'
LC: 'Света Луција'
SH: 'Света Хелена'
BL: 'Свети Бартоломеј'
VC: 'Свети Винсент и Гренадини'
KN: 'Свети Китс и Невис'
MF: 'Свети Мартин'
SX: 'Свети Мартин (Холандија)'
SC: Сејшели
PM: 'Сен Пјер и Микелон'
SN: Сенегал
SL: 'Сијера Леоне'
SG: Сингапур
SY: Сирија
KP: 'Сјеверна Кореја'
MK: 'Сјеверна Македонија'
MP: 'Сјеверна Маријанска Острва'
US: 'Сједињене Америчке Државе'
SK: Словачка
SI: Словенија
SB: 'Соломонска Острва'
SO: Сомалија
RS: Србија
SD: Судан
SR: Суринам
TW: Тајван
TH: Тајланд
TZ: Танзанија
TJ: Таџикистан
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад и Тобаго'
TV: Тувалу
TN: Тунис
TM: Туркменистан
TC: 'Туркс и Кајкос Острва'
TR: Турска
UG: Уганда
UZ: Узбекистан
AE: 'Уједињени Арапски Емирати'
GB: 'Уједињено Краљевство'
UA: Украјина
UY: Уругвај
FO: 'Фарска острва'
PH: Филипини
FI: Финска
FJ: Фиџи
FK: 'Фокландска Острва'
FR: Француска
GF: 'Француска Гвајана'
PF: 'Француска Полинезија'
TF: 'Француске Јужне Територије'
HT: Хаити
HM: 'Херд и Мекдоналд Острва'
NL: Холандија
HK: 'Хонг Конг С. А. Р.'
HN: Хондурас
HR: Хрватска
CF: 'Централноафричка Република'
ME: 'Црна Гора'
TD: Чад
CZ: Чешка
CL: Чиле
JE: Џерзи
DJ: Џибути
SE: Шведска
CH: Швицарска
ES: Шпанија
LK: 'Шри Ланка'
